Subject: Re: bug#59579: installing zbar prevents gdm to start on Ubuntu 22.04 foreign distro

From: Simon Tournier <[email-masked]>
Date: Fri, 31 May 2024 17:43:10 +0200

Hi Maxim,

On Wed, 22 May 2024 at 12:14, Maxim Cournoyer <[email-masked]> wrote:

> That'd be a welcome improvement!  It'd be nice before if you could
> confirm/infirm whether this was truly the issue, if you still have
> access to the VM.

Sadly, I do not have access anymore to this configuration.  I just
remember that I tweaked more than once some XDG_* variables.  They
introduced conflicts… I remember one specifically where I was unable to
login under X.

If I am able to replay some scenario, I will propose a paragraph. :-)

Let keep it open for some next weeks and close then since there is not
known issue with the current default provide by guix-install.sh.

Cheers,
simon